<?php 
 define('DB_NAME', 'newark_gallery');
 define('DB_HOST', 'localhost');
 define('DB_PWD', 'page208080');
 define('DB_UNAME', 'newark_chevere');
 define('DB_PRF', 'ug_'); 
 define('DIR_IMAGES', 'images');

//If you forgot your password, Please save 6df403f4be18cf722c6282df44d45665 to password field of your account in database and try to login with: galleryadmin as the password.